Manifest-Version: 1.0
Build-Jdk-Spec: 17
Bundle-Description: The internal parent POM for the UIMA Java SDK
Bundle-DocURL: https://www.apache.org/
Bundle-License: https://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: Apache UIMA uimaFIT: Collection Processing Engine support
Bundle-RequiredExecutionEnvironment: JavaSE-17
Bundle-SymbolicName: org.apache.uima.fit-cpe
Bundle-Vendor: The Apache Software Foundation
Bundle-Version: 3.6.1
Created-By: Apache Maven Bundle Plugin 5.1.9
Export-Package: org.apache.uima.fit.cpe;version="3.6.1";uses:="org.apach
 e.uima.analysis_engine,org.apache.uima.collection,org.apache.uima.colle
 ction.metadata,org.apache.uima.resource,org.apache.uima.util,org.xml.sa
 x"
Import-Package: 
 java.io,
 java.lang,
 java.net,
 java.nio.file,
 java.util,
 org.apache.uima;version="[3.6,4)",
 org.apache.uima.analysis_engine;version="[3.6,4)",
 org.apache.uima.analysis_engine.metadata;version="[3.6,4)",
 org.apache.uima.cas;version="[3.6,4)",
 org.apache.uima.collection;version="[3.6,4)",
 org.apache.uima.collection.impl.metadata.cpe;version="[3.6,4)",
 org.apache.uima.collection.metadata;version="[3.6,4)",
 org.apache.uima.fit.factory;version="[3.6,4)",
 org.apache.uima.fit.internal;version="[3.6,4)",
 org.apache.uima.resource;version="[3.6,4)",
 org.apache.uima.resource.metadata;version="[3.6,4)",
 org.apache.uima.util;version="[3.6,4)",
 org.xml.sax
Originally-Created-By: Apache Maven Bundle Plugin 5.1.9
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=17))"
Tool: Bnd-6.3.1.202206071316
